 /*
  Localization.strings
  MetaImageKit

  Created by Jeremy Vizzini.  
 This software is released subject to licensing  conditions as detailed in License.  
 */

"IPTC:Writer-Editor" = "Título/Descripción Escritor";
"IPTC:Urgency:9" = "9 (reservado para futuro uso)";
"IPTC:Urgency:8" = "8 (menos urgente)";
"IPTC:Urgency:7" = "7";
"IPTC:Urgency:6" = "6";
"IPTC:Urgency:5" = "5 (urgencia normal)";
"IPTC:Urgency:4" = "4";
"IPTC:Urgency:3" = "3";
"IPTC:Urgency:2" = "2";
"IPTC:Urgency:1" = "1 (más urgente)";
"IPTC:Urgency:0" = "0 (reservado para futuro uso)";
"IPTC:Urgency" = "Urgencia";
"IPTC:UniqueObjectName" = "Nombre Único de Objeto";
"IPTC:UniqueDocumentID" = "ID de Documento Única";
"IPTC:TimeSent" = "Hora Envío";
"IPTC:TimeCreated" = "Hora Creación";
"IPTC:SupplementalType:3" = "Título Rasterizado";
"IPTC:SupplementalType:2" = "Logo";
"IPTC:SupplementalType:1" = "Imagen resolución reducida";
"IPTC:SupplementalType:0" = "No Definido";
"IPTC:SupplementalType" = "Tipo Suplemento";
"IPTC:SupplementalCategories" = "Categoría Suplementaria";
"IPTC:SubjectReference" = "Código Sujeto";
"IPTC:SubFile" = "Sub File";
"IPTC:Sub-location" = "Localización";
"IPTC:SpecialInstructions" = "Instrucciones";
"IPTC:Source" = "Fuente";
"IPTC:SizeMode:1" = "Size Known";
"IPTC:SizeMode:0" = "Size Not Known";
"IPTC:SizeMode" = "Size Mode";
"IPTC:SimilarityIndex" = "Índice de Similitudes";
"IPTC:ShortDocumentID" = "ID Corta del Documento";
"IPTC:ServiceIdentifier" = "Identificador Servicio";
"IPTC:ScanningDirection:7" = "Abajo a arriba, derecha a izquierda";
"IPTC:ScanningDirection:6" = "Arriba a abajo, derecha a izquierda";
"IPTC:ScanningDirection:5" = "Abajo a arriba, izquierda a derecha";
"IPTC:ScanningDirection:4" = "Arriba a abajo, izquierda a derecha";
"IPTC:ScanningDirection:3" = "Derecha a izquierda, abajo a arriba";
"IPTC:ScanningDirection:2" = "Izquierda a derecha, abajo a arriba";
"IPTC:ScanningDirection:1" = "Derecha a izquierda, arriba a abajo";
"IPTC:ScanningDirection:0" = "Izquierda a derecha, arriba a abajo";
"IPTC:ScanningDirection" = "Dirección Escaneo";
"IPTC:SampleStructure:2" = "Definido dentro del proceso de compresión";
"IPTC:SampleStructure:1" = "Ortogonal con las frecuencias de muestreo en el ratio de 4:2:2:(4)";
"IPTC:SampleStructure:0" = "Ortogonal con la mismas frecuencias de muestreo relativo en cada componente";
"IPTC:SampleStructure" = "Estructura Muestreo";
"IPTC:ReleaseTime" = "Hora Lanzamiento";
"IPTC:ReleaseDate" = "Fecha Lanzamiento";
"IPTC:ReferenceService" = "Servicio Referencia";
"IPTC:ReferenceNumber" = "Número Referencia";
"IPTC:ReferenceDate" = "Fecha Referencia";
"IPTC:RasterizedCaption" = "Título Rasterizado";
"IPTC:QuantizationMethod:7" = "Gamma Compensada";
"IPTC:QuantizationMethod:6" = "Espacio Color Específico";
"IPTC:QuantizationMethod:5" = "Método Compresión Específico";
"IPTC:QuantizationMethod:4" = "AP Doméstico Análogo";
"IPTC:QuantizationMethod:3" = "Porcentaje Punto lineal";
"IPTC:QuantizationMethod:2" = "IPTC ref \"B\"";
"IPTC:QuantizationMethod:1" = "Densidad lineal";
"IPTC:QuantizationMethod:0" = "Reflectancia/transmitancia lineal";
"IPTC:QuantizationMethod" = "Método Cuantización";
"IPTC:Province-State" = "Provincia/Estado";
"IPTC:ProgramVersion" = "Versión Programa";
"IPTC:ProductID" = "ID Producto";
"IPTC:Prefs" = "Prefs";
"IPTC:OwnerID" = "ID del Propietario";
"IPTC:OriginatingProgram" = "Programa Originario";
"IPTC:OriginalTransmissionReference" = "Identificador de Trabajo";
"IPTC:ObjectTypeReference" = "Referencia Tipo Objeto";
"IPTC:ObjectSizeAnnounced" = "Object Size Announced";
"IPTC:ObjectPreviewFileVersion" = "Versión Formato Archivo Previo del Objecto";
"IPTC:ObjectPreviewFileFormat:9" = "United Press International ANPA 1312 variant";
"IPTC:ObjectPreviewFileFormat:8" = "IPTC Unstructured Character Oriented File Format (UCOFF)";
"IPTC:ObjectPreviewFileFormat:7" = "MacBinary II";
"IPTC:ObjectPreviewFileFormat:6" = "NAA 89-3 (ANPA 1312)";
"IPTC:ObjectPreviewFileFormat:5" = "AppleSingle (Apple Computer Inc)";
"IPTC:ObjectPreviewFileFormat:4" = "Illustrator (Adobe Graphics data)";
"IPTC:ObjectPreviewFileFormat:3" = "Tagged Image File Format (Adobe/Aldus Image data)";
"IPTC:ObjectPreviewFileFormat:29" = "Corel Draw [.CDR]";
"IPTC:ObjectPreviewFileFormat:28" = "Ritzaus Bureau NITF version (RBNITF DTD)";
"IPTC:ObjectPreviewFileFormat:27" = "Tidningarnas Telegrambyra NITF version (TTNITF DTD)";
"IPTC:ObjectPreviewFileFormat:26" = "Tape Archive [.TAR]";
"IPTC:ObjectPreviewFileFormat:25" = "News Industry Text Format (NITF)";
"IPTC:ObjectPreviewFileFormat:24" = "Portable Document File [.PDF] Adobe";
"IPTC:ObjectPreviewFileFormat:23" = "MPEG 2 Audio Layer 3, ISO/IEC";
"IPTC:ObjectPreviewFileFormat:22" = "MPEG 2 Audio Layer 2 (Musicom), ISO/IEC";
"IPTC:ObjectPreviewFileFormat:21" = "Hypertext Markup Language [.HTML] (The Internet Society)";
"IPTC:ObjectPreviewFileFormat:20" = "Freehand (Macromedia/Aldus)";
"IPTC:ObjectPreviewFileFormat:2" = "IPTC7901 Recommended Message Format";
"IPTC:ObjectPreviewFileFormat:19" = "RIFF Wave (Microsoft Corporation)";
"IPTC:ObjectPreviewFileFormat:18" = "Audio Interchange File Format AIFF (Apple Computer Inc)";
"IPTC:ObjectPreviewFileFormat:17" = "Compressed Binary File [.ZIP] (PKWare Inc)";
"IPTC:ObjectPreviewFileFormat:16" = "PC DOS/Windows Executable Files [.COM][.EXE]";
"IPTC:ObjectPreviewFileFormat:15" = "Audio plus Moving Video [.AVI] (Microsoft)";
"IPTC:ObjectPreviewFileFormat:14" = "Digital Audio File [.WAV] (Microsoft & Creative Labs)";
"IPTC:ObjectPreviewFileFormat:13" = "Bit Mapped Graphics File [.BMP] (Microsoft)";
"IPTC:ObjectPreviewFileFormat:12" = "Photo-CD Image-Pac (Eastman Kodak)";
"IPTC:ObjectPreviewFileFormat:11" = "JPEG File Interchange (JFIF)";
"IPTC:ObjectPreviewFileFormat:10" = "United Press International Down-Load Message";
"IPTC:ObjectPreviewFileFormat:1" = "IPTC-NAA Digital Newsphoto Parameter Record";
"IPTC:ObjectPreviewFileFormat:0" = "No ObjectData";
"IPTC:ObjectPreviewFileFormat" = "Formato Archivo Previo de Objecto";
"IPTC:ObjectPreviewData" = "Datos Previos del Objecto";
"IPTC:ObjectName" = "Título";
"IPTC:ObjectCycle:p" = "Tarde";
"IPTC:ObjectCycle:b" = "Ambos";
"IPTC:ObjectCycle:a" = "Mañana";
"IPTC:ObjectCycle" = "Ciclo Objecto";
"IPTC:ObjectAttributeReference" = "Género Intelectual";
"IPTC:NumIndexEntries" = "Número de Entradas de Índice";
"IPTC:NewsPhotoVersion" = "Versión Registro Foto Noticias";
"IPTC:MaximumObjectSize" = "Maximum Object Size";
"IPTC:MaximumDensityRange" = "Rango Densidad Maxima";
"IPTC:MaxSubfileSize" = "Max Subfile Size";
"IPTC:MasterDocumentID" = "ID de Documento Maestro";
"IPTC:LookupTable" = "Tabla de Consulta";
"IPTC:LocalCaption" = "Local Caption";
"IPTC:LanguageIdentifier" = "Identificador Idioma";
"IPTC:Keywords" = "Clave";
"IPTC:JobID" = "ID del Trabajo";
"IPTC:InterchangeColorSpace:8" = "sRGB";
"IPTC:InterchangeColorSpace:7" = "YCbCr";
"IPTC:InterchangeColorSpace:6" = "Lab (K) CIE";
"IPTC:InterchangeColorSpace:5" = "Dispositivo dependiente CMY(K)";
"IPTC:InterchangeColorSpace:4" = "Dispositivo dependiente RGB";
"IPTC:InterchangeColorSpace:3" = "Y,U,V (K) (D65)";
"IPTC:InterchangeColorSpace:2" = "RGB SMPTE";
"IPTC:InterchangeColorSpace:1" = "X,Y,Z CIE";
"IPTC:InterchangeColorSpace" = "Interchange Color Space";
"IPTC:ImageType" = "Tipo Imagen";
"IPTC:ImageOrientation:S" = "Cuadro";
"IPTC:ImageOrientation:P" = "Retrato";
"IPTC:ImageOrientation:L" = "Paisaje";
"IPTC:ImageOrientation" = "Orientación Imagen";
"IPTC:IPTCPixelWidth" = "Tamaño Pixel en Dirección Escaneo";
"IPTC:IPTCPixelHeight" = "Tamaño Pixel Perpendicular a Dirección Escaneo";
"IPTC:IPTCPictureNumber" = "Número Imagen";
"IPTC:IPTCImageWidth" = "Pixels por Línea";
"IPTC:IPTCImageRotation:3" = "Rotación 270 grados";
"IPTC:IPTCImageRotation:2" = "Rotación 180 grados";
"IPTC:IPTCImageRotation:1" = "Rotación 90 grados";
"IPTC:IPTCImageRotation:0" = "Sin rotación";
"IPTC:IPTCImageRotation" = "Rotación Imagen";
"IPTC:IPTCImageHeight" = "Número de Líneas";
"IPTC:IPTCBitsPerSample" = "Número de Bits por Muestra";
"IPTC:IPTC" = "IPTC";
"IPTC:ICC_Profile" = "Perfil Color Entrada ICC";
"IPTC:Headline" = "Titular";
"IPTC:GammaCompensatedValue" = "Valor Compensado Gamma";
"IPTC:FixtureIdentifier" = "Identificador Marca";
"IPTC:FileVersion" = "Versión Formato Archivo";
"IPTC:FileFormat:9" = "United Press International ANPA 1312 variant";
"IPTC:FileFormat:8" = "IPTC Unstructured Character Oriented File Format (UCOFF)";
"IPTC:FileFormat:7" = "MacBinary II";
"IPTC:FileFormat:6" = "NAA 89-3 (ANPA 1312)";
"IPTC:FileFormat:5" = "AppleSingle (Apple Computer Inc)";
"IPTC:FileFormat:4" = "Illustrator (Adobe Graphics data)";
"IPTC:FileFormat:3" = "Tagged Image File Format (Adobe/Aldus Image data)";
"IPTC:FileFormat:29" = "Corel Draw [.CDR]";
"IPTC:FileFormat:28" = "Ritzaus Bureau NITF version (RBNITF DTD)";
"IPTC:FileFormat:27" = "Tidningarnas Telegrambyra NITF version (TTNITF DTD)";
"IPTC:FileFormat:26" = "Tape Archive [.TAR]";
"IPTC:FileFormat:25" = "News Industry Text Format (NITF)";
"IPTC:FileFormat:24" = "Portable Document File [.PDF] Adobe";
"IPTC:FileFormat:23" = "MPEG 2 Audio Layer 3, ISO/IEC";
"IPTC:FileFormat:22" = "MPEG 2 Audio Layer 2 (Musicom), ISO/IEC";
"IPTC:FileFormat:21" = "Hypertext Markup Language [.HTML] (The Internet Society)";
"IPTC:FileFormat:20" = "Freehand (Macromedia/Aldus)";
"IPTC:FileFormat:2" = "IPTC7901 Recommended Message Format";
"IPTC:FileFormat:19" = "RIFF Wave (Microsoft Corporation)";
"IPTC:FileFormat:18" = "Audio Interchange File Format AIFF (Apple Computer Inc)";
"IPTC:FileFormat:17" = "Compressed Binary File [.ZIP] (PKWare Inc)";
"IPTC:FileFormat:16" = "PC DOS/Windows Executable Files [.COM][.EXE]";
"IPTC:FileFormat:15" = "Audio plus Moving Video [.AVI] (Microsoft)";
"IPTC:FileFormat:14" = "Digital Audio File [.WAV] (Microsoft & Creative Labs)";
"IPTC:FileFormat:13" = "Bit Mapped Graphics File [.BMP] (Microsoft)";
"IPTC:FileFormat:12" = "Photo-CD Image-Pac (Eastman Kodak)";
"IPTC:FileFormat:11" = "JPEG File Interchange (JFIF)";
"IPTC:FileFormat:10" = "United Press International Down-Load Message";
"IPTC:FileFormat:1" = "IPTC-NAA Digital Newsphoto Parameter Record";
"IPTC:FileFormat:0" = "No ObjectData";
"IPTC:FileFormat" = "Formato Archivo";
"IPTC:ExpirationTime" = "Hora Expiración";
"IPTC:ExpirationDate" = "Fecha Expiración";
"IPTC:ExifCameraInfo" = "Información Cámara Exif";
"IPTC:ExcursionTolerance:1" = "Puede ocurrir";
"IPTC:ExcursionTolerance:0" = "No Permitido (defecto)";
"IPTC:ExcursionTolerance" = "Tolerancia Excursión";
"IPTC:EnvelopeRecordVersion" = "Versión Registro Sobre";
"IPTC:EnvelopePriority:9" = "9 (prioridad definida por el usuario)";
"IPTC:EnvelopePriority:8" = "8 (menos urgente)";
"IPTC:EnvelopePriority:7" = "7";
"IPTC:EnvelopePriority:6" = "6";
"IPTC:EnvelopePriority:5" = "5 (urgencia normal)";
"IPTC:EnvelopePriority:4" = "4";
"IPTC:EnvelopePriority:3" = "3";
"IPTC:EnvelopePriority:2" = "2";
"IPTC:EnvelopePriority:1" = "1 (más urgente)";
"IPTC:EnvelopePriority:0" = "0 (reservada para uso futuro)";
"IPTC:EnvelopePriority" = "Prioridad Sobre";
"IPTC:EnvelopeNumber" = "Número Sobre";
"IPTC:EndPoints" = "Puntos Finales";
"IPTC:EditorialUpdate:01" = "Idioma Adicional";
"IPTC:EditorialUpdate" = "Actualización Editorial";
"IPTC:EditStatus" = "Estado Edición";
"IPTC:DocumentNotes" = "Notas del Documento";
"IPTC:DocumentHistory" = "Historial del Documento";
"IPTC:DigitalCreationTime" = "Hora Creación Digital";
"IPTC:DigitalCreationDate" = "Fecha Creación Digital";
"IPTC:Destination" = "Destino";
"IPTC:DateSent" = "Fecha Envío";
"IPTC:DateCreated" = "Fecha Creación";
"IPTC:DataCompressionMethod" = "Proveedor/Propietario Algoritmo Compresión Datos";
"IPTC:Credit" = "Proveedor";
"IPTC:Country-PrimaryLocationName" = "País";
"IPTC:Country-PrimaryLocationCode" = "Código País ISO";
"IPTC:CopyrightNotice" = "Aviso Copyright";
"IPTC:ContentLocationName" = "Nombre Localización Contenido";
"IPTC:ContentLocationCode" = "Código Localización Contenido";
"IPTC:Contact" = "Contacto";
"IPTC:ConfirmedObjectSize" = "Confirmed Object Size";
"IPTC:ColorSequence" = "Representación de Color";
"IPTC:ColorRepresentation:773" = "Tres componentes, Entrelazado especial";
"IPTC:ColorRepresentation:772" = "Tres componentes, Pixel secuencial";
"IPTC:ColorRepresentation:771" = "Tres componentes, Línea secuencial";
"IPTC:ColorRepresentation:770" = "Tres componentes, Marco secuencial en un único objeto";
"IPTC:ColorRepresentation:769" = "Tres componentes, Marco secuencial en múltiples objectos";
"IPTC:ColorRepresentation:768" = "Tres componentes, Marco simple";
"IPTC:ColorRepresentation:256" = "Monocromo, Marco simple";
"IPTC:ColorRepresentation:1029" = "Cuatro componentes, Entrelazado especial";
"IPTC:ColorRepresentation:1028" = "Cuatro componentes, Pixel secuencial";
"IPTC:ColorRepresentation:1027" = "Cuatro componentes, Línea secuencial";
"IPTC:ColorRepresentation:1026" = "Cuatro componentes, Marco secuencial en un único objeto";
"IPTC:ColorRepresentation:1025" = "Cuatro componentes, Marco secuencial en múltiples objectos";
"IPTC:ColorRepresentation:1024" = "Cuatro componentes, Marco simple";
"IPTC:ColorRepresentation:0" = "Sin imagen, Marco simple";
"IPTC:ColorRepresentation" = "Representación Color";
"IPTC:ColorPalette" = "Paleta Color";
"IPTC:ColorCalibrationMatrix" = "Tabla Matriz Calibración Color";
"IPTC:CodedCharacterSet" = "Juego Caracteres Codificado";
"IPTC:ClassifyState" = "Clasificar Estado";
"IPTC:City" = "Ciudad";
"IPTC:Category" = "Categoría";
"IPTC:CatalogSets" = "Catalog Sets";
"IPTC:Caption-Abstract" = "Título/Descripción";
"IPTC:By-lineTitle" = "Puesto del Creador";
"IPTC:By-line" = "Creador";
"IPTC:BitsPerComponent" = "Bits Por Componente";
"IPTC:AudioType:2W" = "Envolvente (audio estéreo (2 canales))";
"IPTC:AudioType:2V" = "Voz (audio estéreo (2 canales))";
"IPTC:AudioType:2S" = "Escena (audio estéreo (2 canales))";
"IPTC:AudioType:2R" = "Sonido bruto (audio estéreo (2 canales))";
"IPTC:AudioType:2Q" = "Respuesta a una pregunta (audio estéreo (2 canales))";
"IPTC:AudioType:2M" = "Música transmitida por si misma (audio estéreo (2 canales))";
"IPTC:AudioType:2C" = "Sesión pregunta y respuesta (audio estéreo (2 canales))";
"IPTC:AudioType:2A" = "Actualidad (audio estéreo (2 canales))";
"IPTC:AudioType:1W" = "Envolvente (audio mono (1 canal))";
"IPTC:AudioType:1V" = "Voz (audio mono (1 canal))";
"IPTC:AudioType:1S" = "Escena (audio mono (1 canal))";
"IPTC:AudioType:1R" = "Sonido bruto (audio mono (1 canal))";
"IPTC:AudioType:1Q" = "Respuesta a una pregunta (audio mono (1 canal))";
"IPTC:AudioType:1M" = "Música transmitida por si misma (audio mono (1 canal))";
"IPTC:AudioType:1C" = "Sesión pregunta y respuesta (audio mono (1 canal))";
"IPTC:AudioType:1A" = "Actualidad (audio mono (1 canal))";
"IPTC:AudioType:0T" = "Solo texto (sin dato de objeto)";
"IPTC:AudioType" = "Tipo Audio";
"IPTC:AudioSamplingResolution" = "Resolución Muestreo Audio";
"IPTC:AudioSamplingRate" = "Ratio Muestreo Audio";
"IPTC:AudioOutcue" = "Cola Audio";
"IPTC:AudioDuration" = "Duración Audio";
"IPTC:ApplicationRecordVersion" = "Versión Registro Aplicación";
"IPTC:ActionAdvised:04" = "Referencia Objecto";
"IPTC:ActionAdvised:03" = "Object Append";
"IPTC:ActionAdvised:02" = "Reemplazar Objecto";
"IPTC:ActionAdvised:01" = "Destruir Objecto";
"IPTC:ActionAdvised:" = "";
"IPTC:ActionAdvised" = "Acción Aconsejada";
"IPTC:ARMVersion" = "Versión ARM";
"IPTC:ARMIdentifier" = "Identificador ARM";
